Setting Virus and Spyware Protection Options

The default virus and spyware protection settings provide a safe, automatic, and efficient way of protecting your computer. If you want to change or customize your protection, you can access most features from the main window. If you need to control additional settings, you can use the Virus and Spyware Protection Options.

To change settings for individual features

  1. At the top of the main window, click the Norton AntiVirus tab.

  2. Open the Settings bar.

  3. Select the feature that you want to change, and then click Configure.

  4. In the options dialog box, make the necessary changes.

  5. Click OK.

To set additional options

  1. At the top of the main window, click the Norton AntiVirus tab.

  2. Open the Settings bar.

  3. Under Additional Options, click Virus and Spyware Protection Options.

  4. In the Virus and Spyware Protection Options window, in the left pane, select the type of options that you want to set. Your options are:

    Real-Time Protection

    Control the scanning and monitoring of your computer. Determine what gets scanned, what the scan looks for, and what happens when a security risk or risk-like activity is encountered.

    Manual Scanning

    Determine what gets scanned, and allow you to turn on Bloodhound heuristics.

    LiveUpdate

    Turn on Automatic LiveUpdate and set Quick Scan to run whenever protection updates have been received.

    Advanced Options

    Control the items that you want Norton AntiVirus to scan for. You can protect your Microsoft Office documents, be alerted when your protection is out of date, and turn on password protection for your product.

You can change the settings for Norton AntiVirus options in the product Options windows.

If you set a password for Options, you must enter the password before you can continue.

You can change any of the options that are listed. If you have made a number of changes that have unwanted results, you can restore all options to the default settings.

If you set a password for Options, you must enter the password before you can view or adjust the settings.

To restore default settings on an Options page

  • On the page for which you want to restore default settings, click Use Defaults.

To restore default settings for all options

  • On any page in the Options window, click Use All Defaults.

More Information

About Real-Time Protection options

About Manual Scanning General Settings options

About LiveUpdate General Settings options

About Advanced Options

Password-protecting Virus and Spyware Protection Options


About Real-Time Protection options

Real-Time Protection options control the scanning and monitoring of your computer. You use the Real-Time Protection options to determine what gets scanned and what the scan looks for. You can also determine what happens when a security risk or risk-like activity is encountered.

Real-Time Protection options also define what happens when your computer is connected to the Internet. You can use these options to define how Norton AntiVirus scans email and instant messenger attachments. You can also determine how updates should be applied with LiveUpdate.

You can also turn on Internet Worm Protection.

You can set the following Real-Time Protection options:

General Settings | Determine what activities are monitored when you use removable media.
Auto-Protect | Turn on Auto-Protect, display the Auto-Protect icon, determine if Auto-Protect starts when you start your computer, turn on Bloodhound heuristics, and determine what happens when a low security risk is encountered.
Email Protection | Turn on email scanning and define how Norton AntiVirus should behave when it scans email messages. Scanning incoming email messages protects your computer against viruses that are sent by others. Scanning outgoing email messages prevents you from inadvertently transmitting viruses or worms to others. You can choose to scan incoming or outgoing email messages, or both. You can also turn on scanning for unknown threats and determine what happens when a low security risk is encountered.
Internet Worm Protection | Turn on Internet Worm Protection to prevent network worms and other Internet threats from attacking your computer. You can customize the feature by selecting the signatures that Internet Worm Protection should not monitor. You can create Internet access rules for applications. You can determine how Internet Worm Protection handles network connections. You can block access of an attacking computer.
Instant Messenger | Determine which instant messenger programs to support, configure new instant messenger programs, and determine what happens when a low security risk is encountered.

More Information

About Real-Time Protection General Settings options

About Auto-Protect options

About Email Protection options

About Internet Worm Protection options

About Instant Messenger options


About Real-Time Protection General Settings options

You can use the Real-Time Protection General Settings options to customize real-time protection.

What activities to monitor when using removable media

Scan all removable media for boot viruses every time it is mounted | Checks for boot viruses when you access removable media. Once the removable media has been scanned for boot viruses, it is not scanned again until it is reinserted or formatted. If you suspect that removable media is infected by a boot virus, you should make sure that Auto-Protect is turned on, insert the removable media, and then open it from My Computer. You can also scan it manually to verify that it is not infected.
Scan floppy disk in drive A for boot viruses when shutting down | Checks a floppy disk in drive A for boot viruses when you turn off your computer.


About Auto-Protect options

Auto-Protect options let you turn on Auto-Protect and display the Auto-Protect icon. You can also determine if Auto-Protect starts when you start your computer and turn on Bloodhound heuristics to protect your computer against unknown viruses.

You can customize your Auto-Protect options by turning on scanning for spyware, adware, and other security risks.

How to stay protected

Turn on Auto-Protect (recommended) | Turns on or turns off Auto-Protect. You should keep this option turned on to get continuous protection.
Display the Auto-Protect icon in the system tray | Displays the Auto-Protect icon on the Windows system tray.
Load Auto-Protect during system startup | Starts Auto-Protect when you start your computer, instead of when Windows starts. You should keep this option checked for maximum protection.
Turn on Bloodhound heuristics | Turn on or turn off Bloodhound heuristics to protect against unknown viruses.

How to respond when a low security risk is found

Automatically remove low-risk items | Automatically removes low-risk items without interaction with you. Medium-risk and high-risk items are automatically removed from your computer regardless of this setting.
Always ignore low-risk items (recommended) | Automatically ignores detected low-risk items without interaction from you.
Ask me what to do | Gives you the greatest control when a risk is detected. You choose what to do at each phase of the risk response process. A summary window appears detailing all of the actions that were taken.


About Email Protection options

If email protection is turned on, your email messages are scanned automatically. Norton AntiVirus supports all email programs that use either POP3 or SMTP communications protocol. Email scanning protects you from threats that are sent or that are received in email attachments.

Norton AntiVirus scans email by monitoring the communications ports that are used for email and intercepting email transmissions. After incoming email messages have been scanned, they are passed along to the email program. If you download an email message with a large attachment, your email program may not receive a transmission for a few minutes. Your email program may time out as a result. If you turn on timeout protection, Norton AntiVirus regularly confirms the connection with your email program and prevents a timeout.

Timeout protection places hidden text at the top of your email messages. Your email program should remove this text. If you see the text NAV Timeout Protection in your email messages, you can ignore it.

What to scan

Scan incoming email messages | Automatically scans any email message attachments that you receive for threats
Scan outgoing email messages | Automatically scans any email message attachments that you send for threats

How to increase protection

Scan outgoing messages for suspected worms

Turns on scanning to detect suspected worms in your outgoing email messages and alert you if a threat is detected.

How to respond when an outbound threat is found

Automatically remove (recommended) | Automatically removes detected suspected email worms from your computer without interaction with you.
Ask me what to do | Gives you the greatest control when a suspected email worm is detected. You choose what to do at each phase of the risk response process. A summary window appears detailing all of the actions that were taken.

What to do when scanning email messages

Protect against timeouts | Keeps your email client from displaying timeout errors when Norton AntiVirus scans large attachments.
Display tray icon | Displays an icon on the Windows system tray while Norton AntiVirus scans your incoming or outgoing email messages.
Display progress indicator | Displays a progress window while Norton AntiVirus scans your outgoing email messages.

How to respond when a low security risk is found

Automatically remove low-risk items | Automatically removes low-risk items without interaction with you. Medium-risk and high-risk items are automatically removed from your computer regardless of this setting.
Always ignore low-risk items (recommended) | Automatically ignores detected low-risk items without interaction from you.
Ask me what to do | Gives you the greatest control when a risk is detected. You choose what to do at each phase of the risk response process. A summary window appears detailing all of the actions that were taken.


About Internet Worm Protection options

Internet Worm Protection prevents worms from attacking your computer from outside your network. The default settings and rules should provide adequate protection for most users. If the default protection is not appropriate, you can customize Internet Worm Protection. You can create your own network and application rules to help protect your computer from network worms.

How to stay protected from certain Internet worm attacks

Turn on Internet Worm Protection | Turn on Internet Worm Protection tp protect your computer against attacks from worms that are outside of your network.
Configure Exclusions | Restrict Internet Worm Protection from monitoring individual signatures.

How to customize your settings

Program Control | Strictly control an application's ability to access the Internet.
General Rules | Add, modify, or remove the rules that determine how Internet Worm Protection handles incoming and outgoing network connections.
AutoBlock | Prevent attacks from a computer by automatically blocking its IP address for 30 minutes. By using AutoBlock Rules, you can turn off this feature or edit the list of currently blocked IPs.

More Information

Customizing General Rules


About Instant Messenger options

Instant Messenger options let you customize the scanning of files that are received by instant messenger programs. Norton AntiVirus scans the files that you may receive when you use a supported instant messenger program that was on your computer when you installed Norton AntiVirus.

Which instant messengers to protect

Yahoo! Messenger | Automatically scans files that are received from Yahoo! Requires version 5.0 or later.
AOL Instant Messenger | Automatically scans files that are received from America Online. Requires version 4.7 or later.
MSN Messenger | Automatically scans files that are received from Microsoft. Requires MSN Messenger version 6.0 or later.
Search | Automatically searches for and configures a new instant messenger client. Instant messenger programs that are installed after you install Norton AntiVirus are not protected until you configure them with this option.


About Manual Scanning General Settings options

A manual scan lets you check for viruses such as hidden rootkits and tracking cookies in specific files or folders. You can also include additional types of files to scan, such as compressed files, active programs, and start-up files.

Which file types to scan for risks

Scan within compressed files

Scans and repairs files inside compressed files. With this higher level of security, there can be a trade-off in computer performance.

Scan active programs and start-up files

Scans files that have already infected your system or that can potentially infect your system when your computer first starts up. This occurs during all manual scans. This feature applies to manual scans and is turned on by default.

This option scans the following files:

  • Files that are associated with processes that are currently running in memory

  • Files that have start-up folder entries

  • Files that have system start INI file entries

  • Files that have system start batch file entries

  • Files that are referenced by system start registry keys

How to stay protected

Turn on Bloodhound heuristics | Turn on Bloodhound heuristics to protect against unknown viruses.
Scan for rootkits and other stealth items | Turn on scanning for rootkits and other security risks that may be hidden on your computer.
Scan for tracking cookies | Turn on scanning for small files that programs may place on your computer to track your computing activities. Tracking cookies can report that information to a third party.

How to respond when a low security risk is found

Automatically remove low-risk items | Automatically removes low-risk items without interaction with you. Medium-risk and high-risk items are automatically removed from you computer.
Always ignore low-risk items | Automatically ignores detected low-risk items without interaction from you.
Ask me what to do (recommended) | Gives you the greatest control when a risk is detected. You choose what to do at each phase of the risk response process. A summary window appears that details all of the actions taken.


About LiveUpdate General Settings options

Automatic LiveUpdate automatically checks for protection updates and program updates to your virus protection when you are connected to the Internet.

By default, Automatic LiveUpdate checks for updates every four hours when your computer is connected to the Internet.

If you have an ISDN (Integrated Services Digital Network) router that is set to Automatically Connect, you could incur connection and phone charges every time that Automatic LiveUpdate runs. To avoid this, you can turn off automatic connection on your ISDN router, or turn off Automatic LiveUpdate.

Select from the following options to customize LiveUpdate functionality. LiveUpdate connects to the Internet to download and install updated protection updates and program updates.

How to stay updated

Turn on Automatic LiveUpdate

Turns Automatic LiveUpdate on or off. You should keep Automatic LiveUpdate turned on at all times to check for updates when your computer is connected to the Internet.

How to stay protected

Run Quick Scan whenever protection updates have been received

Sets Norton AntiVirus to scan files that have already infected your system or that can potentially infect your system when your computer first starts up after running LiveUpdate. This feature is turned on by default.

This option scans the following files:

  • Files that are associated with processes currently running in memory

  • Files that have start-up folder entries

  • Files that have system start INI file entries

  • Files that have system start batch file entries

  • Files that are referenced by system start registry keys


About Advanced Options

Advanced Options let you control the items that you want Norton AntiVirus to scan for. You can protect your Microsoft Office documents, be alerted when your protection is out of date, and turn on password protection for your product.

Scan Exclusions

Determine which disks, folders, or files you want to exclude from risk scanning and Auto-Protect scanning.

Signature Exclusions

Determine which known security risks you want to exclude from scanning.

Spyware Protection

Determine the types of security risks that you want Norton AntiVirus to detect.

Miscellaneous

The following Miscellaneous options are available:

  • Alert me if my virus protection is out-of-date.

  • Turn on password protection for options settings.

  • Turn on protection for my Symantec product.

  • Automatically submit security risks to Symantec.

  • Turn on Office Plug-in. If you upgrade to Microsoft Office 2000 or later after Norton AntiVirus is installed, you must turn on this option to scan Microsoft Office files automatically.

More Information

About Advanced Options Scan Exclusions

About Advanced Options Signature Exclusions

About Spyware Protection options

About Miscellaneous options


About Advanced Options Scan Exclusions

Advanced Options Scan Exclusions let you select the items that you do not want to be included in Norton AntiVirus scans. You can exclude the items from both risk scanning and Auto-Protect scanning.

Exclusions reduce your level of protection and should be used only if you have a specific need. You should only exclude items if you are confident that they are not infected.

Norton AntiVirus does not support exclusions for files on a network.

Which disks, folders, or files to exclude from risk scanning

New | Defines a new exclusion item by file name or file name extension and adds it to the excluded items list. Norton AntiVirus ignores files of this type or name when checking for security risks.
Edit | Edits a file name or file name extension in the excluded items list.
Remove | Deletes a file name or file name extension from the excluded items list.

Which disks, folders, or files to exclude from Auto-Protect scanning

New | Defines a new exclusion item by file name or file name extension and adds it to the excluded items list. Auto-Protect ignores files of this type or name when checking for security risks. This option excludes subfolders within a folder. In Windows 2000/XP, you cannot exclude items inside a compressed file.
Edit | Edits a file name or file name extension in the excluded items list.
Remove | Deletes a file name or file name extension from the excluded items list.


About Advanced Options Signature Exclusions

Advanced Options Signature Exclusions let you select specific known security risks for exclusion during scanning. Exclusions reduce your protection and should be used only if you have a specific need. You should only exclude items if you are confident that they are not infected.

Which known security risks to exclude from scanning

New | Lets you select known risks by name.
Remove | Deletes a risk name from the excluded items list.
Risk Details | Takes you to the Risk Properties dialog box, where you can view Risk Impact and Details information.


About Spyware Protection options

Spyware Protection options let you choose which categories of risks you want Norton AntiVirus to detect for manual, email, and instant messenger scanning.

Viruses, worms, and Trojan horses cannot be excluded from scans.

Which categories of security risks to detect

Spyware | Programs that can scan systems or monitor activity and relay the information to other computers or locations in cyberspace.
Adware | Programs that facilitate the delivery of advertising content through their own window, or by using another program's interface.

Which additional security risks to detect

Dialers

Programs that use a computer or modem to dial out to a toll number or Internet site, typically to accrue charges.

Joke Programs

Programs that change or interrupt the normal behavior of your computer.

Remote Access

Programs that allow access over the Internet from another computer to gain information, or to attack or alter your computer.

Hack Tools

Tools that are used by a hacker to gain unauthorized access to your computer. One type of hack tool, a keystroke logger, tracks and records your individual keystrokes and can send this information back to the hacker.

Trackware

Programs that track system activity, gather system information, or track user habits, and relay this information to third-party organizations. The information that is gathered by such programs is neither personally identifiable nor confidential. Trackware programs are installed with the user's consent, and may also be packaged as part of other software that is installed by the user.

Other

Known programs that may or may not be a risk to your computer. An example would be an email greeting that acts like a mass mailer, but isn't strictly a worm because you can choose to use it before it activates.

This category also includes Misleading Applications and Security Assessment Tools. Misleading Applications report false or significantly misleading information about the presence of security risks, threats, or system issues on the target computer. Security Assessment Tools are programs that are generally used to perform administrative tasks locally on your computer. However, they can also be used to gain unauthorized access to your computer, or to disable it.


About Miscellaneous options

Miscellaneous options let you customize the settings for various Norton AntiVirus protection features. These features include scanning Microsoft Office files, telling Norton AntiVirus to alert you when your virus protection is out-of-date, creating a password to protect Norton AntiVirus options, and enabling protection for your Symantec product.

What to do when virus protection is out-of-date

Alert me if my virus protection is out-of-date

Notifies you when your protection updates are more than two weeks old.

How to control access to options settings

Turn on password protection for options settings | Requires you to enter a password to change settings, or turn off Auto-Protect. Once you turn on a password, you can change it, or if you forget your password, you can reset it.
Change Password | Create a new password to control access to your options settings.

How to protect my product

Turn on protection for my Symantec product

Protects Symantec products from attack and modification by viruses, security risks, and unknown or suspicious applications.

Selecting this option can cause problems when restoring Norton AntiVirus with backup software. If you experience this problem, you should turn off this option.

How to assist Symantec Security Response

Automatically submit security risks

Submits the detected security risks to Symantec Security Response for analysis. Your submissions help your Symantec product evolve and become an even more effective tool for protecting you against the latest risks.

How to keep Microsoft Office documents protected

Turn Office Plug-in on

Scans Microsoft Office files when they are opened.

Requires Microsoft Office 2000 or later.


Password-protecting Virus and Spyware Protection Options

To keep your Virus and Spyware Protection Options from being changed without your permission, you can protect your options settings with a password. If you specify a password, you must enter it every time that you view the Options windows, or temporarily turn on or turn off Auto-Protect. You can also remove password protection if you no longer require it.

To specify or remove a password

  1. At the top of the main window, click the Norton AntiVirus tab.

  2. Open the Settings bar.

  3. Under Additional Options, click Virus and Spyware Protection Options.

  4. In the left pane, under Advanced Options, click Miscellaneous.

  5. Check or uncheck Turn on password protection for options settings.

  6. In the password dialog box, type a password.

  7. Click OK.

More Information

Resetting the options password


Resetting the options password

If you forget your options password, you can reset it.

To reset your security options password

  1. On the Windows XP taskbar, click Start > Control Panel.

  2. In the Control Panel, double-click Add/Remove Programs.

  3. In the list of currently installed programs, click Norton AntiVirus.

  4. Click Change.

  5. In the Modify Installation window, click Reset Password.

  6. In the password reset dialog box, in the Reset Password Key text box, type the Reset Password Key that appears above the text box.

    The Reset Password Key is case-sensitive.

  7. In the New Password and Confirm New Password text boxes, type a new password.

  8. Click OK.

  9. In the Modify Installation window, click Cancel.

  10. In the confirmation dialog box, click Yes.